package com.performancecoachlab.posedetection.camera

import androidx.compose.ui.graphics.ImageBitmap

sealed class FrameCaptureResult {
    data class Success(val imageBitmap: ImageBitmap?) : FrameCaptureResult()
    data class Error(val exception: Exception) : FrameCaptureResult()
}
